## libnet-sftp-sftpserver-perl 1.1.0

=== debian/changelog ===
libnet-sftp-sftpserver-perl (1.1.0-8) unstable; urgency=medium

  * Switch from cdbs to dh(1).
  * 2002_use-fake-homedir-in-tests.patch: change variable to BUILDHOME as
    debhelper sets $HOME and then it gets confusing.
  * Rename variable in autopkgtest helper files as well.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable more
    autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Aug 2025 13:37:04 +0200

libnet-sftp-sftpserver-perl (1.1.0-7) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Debian Janitor ]
  * Remove unnecessary get-orig-source-target.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 23:34:00 +0000

libnet-sftp-sftpserver-perl (1.1.0-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Mike Gabriel ]
  * debian/control:
    + Drop X2Go Packaging Team from Uploaders: list. Not of interest to the X2Go
      people anymore. Mailing list is gone anyway (Closes: #899292).
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (as CDBS does not yet support level
      11).
  * debian/patches:
    + Add 1001_typo-in-man-page.patch. Fix typo in man page and README.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Sep 2018 09:09:41 +0200

libnet-sftp-sftpserver-perl (1.1.0-5) unstable; urgency=medium

  * debian/control:
    + Update LONG_DESCRIPTION. Mention that this Perl module currently
      implements SSH File Transfer Protocol version 3. (Closes: #766892).
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jun 2016 21:54:46 +0200

libnet-sftp-sftpserver-perl (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest setup. (Closes: #788746)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Sep 2015 14:21:08 +0300

libnet-sftp-sftpserver-perl (1.1.0-3) unstable; urgency=medium

  * Team upload.

  * Fix copyright format specification URL. Issue found by DUCK.
  * Update Vcs-Browser to HTTPS and cgit webinterface.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Change Homepage to point to MetaCPAN.org instead of search.cpan.org.
  * Mention module name in long package description.
  * Fix capitalization of "OpenSSH" in package description.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 14:01:01 +0200

libnet-sftp-sftpserver-perl (1.1.0-2) unstable; urgency=medium

  * debian/control:
    + Move packaging Vcs to pkg-perl namespace on Alioth.
  * debian/rules:
    + Add get-orig-source rule.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Oct 2014 22:09:22 +0200

libnet-sftp-sftpserver-perl (1.1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #760883).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Sep 2014 13:47:59 +0200
