=== debian/rules ===
#!/usr/bin/make -f

export BUILDHOME=$(CURDIR)/debian/fake-home
export USER=$(shell id -un)

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(BUILDHOME)/$(USER)
	BUILDHOME=$(BUILDHOME) dh_auto_test

override_dh_clean:
	$(RM) -r $(BUILDHOME)
	dh_clean
