=== debian/watch ===
version=3
https://metacpan.org/release/Net-SFTP-SftpServer   .*/Net-SFTP-SftpServer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
